print-manager (6:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 20:00:43 +0000

print-manager (6:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:02:18 +0100

print-manager (6:6.1.4-0ubuntu2) oracular; urgency=medium

  * Temporarily drop dependency on plasma-desktoptheme to fix ISO build.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Aug 2024 09:42:03 +0100

print-manager (6:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:44:43 +0100

print-manager (6:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Bump Standards-Version to 4.7.0, no change required.
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:21 +0200

print-manager (6:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Bump the epoch as the new version is lower than the old one (6.1.0
    vs 23.08.3).
  * New upstream release (6.1.0).
  * Update d/watch as the package has moved from Gear to Plasma.
  * Update upstream signing-key.
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Jun 2024 17:35:54 +0200

print-manager (4:23.08.5-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:02:22 +0000

print-manager (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:54:53 +1300

print-manager (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:32:15 +0000

print-manager (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:31:51 -0700

print-manager (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:24:08 +0000

print-manager (4:23.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.3).
  * Update build-deps with info from cmake.

 -- Jesse Rhodes <jesse@sney.ca>  Mon, 20 Nov 2023 18:06:02 -0500

print-manager (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:44:36 +0000

print-manager (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:40:54 +0100

print-manager (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:07:56 +0100

print-manager (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 13:02:50 +0100

print-manager (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:42:15 +0100

print-manager (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:58:56 +0100

print-manager (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 12:03:45 +0100

print-manager (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:06 +0100

print-manager (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:47:02 +0000

print-manager (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:31:16 -0600

print-manager (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:41:20 +0100

print-manager (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:22:12 +0000

print-manager (4:22.12.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Dec 2022 10:30:20 +0000

print-manager (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:05:04 +0100

print-manager (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Refresh lintian overrides.
  * Review copyright information.
  * Add dependency to systemsettings for the KCM.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:10 +0100

print-manager (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:19:01 +0000

print-manager (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:15:11 +0000

print-manager (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:56:54 +0000

print-manager (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:17:52 +0000

print-manager (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:49:27 +0100

print-manager (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:58:33 +0100

print-manager (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:36:45 +0100

print-manager (4:22.04.2-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jun 2022 05:52:32 +0100

print-manager (4:22.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.2).
  * Refresh patch kubuntu_ignore_scp_dbus_failures.diff.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 13 Jun 2022 20:42:13 +0200

print-manager (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:11:26 +0100

print-manager (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:10:49 +0100

print-manager (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update kubuntu_ignore_scp_dbus_failures.diff

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:57:55 +0100

print-manager (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * CI: enable blhc, as it should work fine now.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 11:00:04 +0100

print-manager (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:20:24 +0000

print-manager (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:26:59 +0000

print-manager (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:34:50 +0000

print-manager (4:21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:31:51 +0000

print-manager (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:14:26 +0000

print-manager (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:27:14 +0000

print-manager (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:33:33 +0000

print-manager (4:21.08.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 09:53:40 +0900

print-manager (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:41:13 +0900

print-manager (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 10:22:13 +0900

print-manager (4:20.12.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes required.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Update build dependencies according to upstream build system:
    - remove libkf5iconthemes-dev
  * Upstream metadata: remove Contact field, already in machine readable
    copyright.
  * Add missing runtime QML dependencies:
    - qml-module-org-kde-kquickcontrolsaddons
    - qml-module-qtquick-controls
    - qml-module-qtquick-layouts
    - qml-module-qtquick2

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Dec 2020 23:03:51 +0100

print-manager (4:20.08.3-1) unstable; urgency=medium

  * New upstream release (20.08.3).
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.72.0
  * Add new/missing runtime dependencies:
    - Depend on QML module QtQuick Controls 2.
    - Recommend smbclient for support of printers shared via SMB.
  * Adapt to lintian tags renames / removals.
  * Review copyright information.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.
  * Add Rules-Requires-Root: no to control file.
  * Bump debhelper compatibility level to 13.
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 18:10:05 +0100

print-manager (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the patches:
    - fix_crash_when_cups_returns_jobs_with_duplicate_id.patch: drop,
      backported from upstream
    - kubuntu_ignore_scp_dbus_failures.diff: update
    - activate_password_dialog: refresh
    - Fix-format-error-on-httpAssembleURIf-invocation.patch: drop, obsolete
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump the KF5 packages to 5.62.0

 -- Pino Toscano <pino@debian.org>  Sun, 26 Apr 2020 12:52:23 +0200

print-manager (4:19.08.1-2) unstable; urgency=medium

  * Team upload.
  * Backport fix_crash_when_cups_returns_jobs_with_duplicate_id.patch. This
    fixes a longstanding bug when multiple print job IDs are given the same
    ID, and so it was not easy to reproduce (Closes: #910879).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 25 Jan 2020 15:30:47 -0300

print-manager (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.4.0.
  * Drop kde-l10n breaks/replaces, fixed versions already in stable
  * Fix format error on httpAssembleURIf invocation
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Sep 2019 16:31:23 -0700

print-manager (4:19.04.3-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Refresh patches:
    - activate_password_dialog
    - Remove Show-more-information-on-CUPS-auth-dialog.patch
      applied upstream.

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 23 Jul 2019 21:14:18 -0300

print-manager (4:18.12.1-2) unstable; urgency=medium

  * New revision
  * Rediff patches
  * Show more information on CUPS auth dialog (Closes: 900997)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Feb 2019 19:27:55 +0100

print-manager (4:18.12.1-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Refresh activate_password_dialog patch.
  * Move away from dhmk and use debhelper.
  * Add myself to uploaders.
  * Add MAINT hardening+=bindnow to rules (lintian).
  * Bump Standards-Version 4.3.0: No remaining changes.
  * Bump compat/debhelper to 12.
  * Add lintian-override for no-symbols-control-file
    (private library).
  * Update copyright with PO entries.
  * Update my email.
  * Bump/add dependency versions from cmake.
  * Add --as-needed to avoid useless dependency errors.

  [ Maximiliano Curia ]
  * Fix l10n-packages.mk usage with dh
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Feb 2019 10:33:09 +0100

print-manager (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.
  * Update build-deps and deps with the info from cmake

 -- Sandro Knauß <hefee@debian.org>  Thu, 31 May 2018 00:44:02 +0200

print-manager (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused libkf5itemviews-dev, and plasma-framework-dev build
    dependencies.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 17:11:10 +0100

print-manager (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 15:35:59 +0200

print-manager (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:06:55 +0000

print-manager (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:48:16 +0000

print-manager (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:26:59 +0000

print-manager (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:25:39 +0000

print-manager (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:29:37 +0000

print-manager (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:05:25 +0000

print-manager (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:52:00 +0000

print-manager (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:05:40 +0000

print-manager (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:27:01 +0000

print-manager (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:34:09 +0000

print-manager (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:04:52 +0100

print-manager (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:12 +0000

print-manager (4:16.08.2-1) unstable; urgency=medium

  [ Didier Raboud ]
  * Backport upstream patch to fix FTBFS against CUPS >= 2.2 (Closes: #838738)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 14:21:05 +0200

print-manager (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:40 +0000

print-manager (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:57 +0000

print-manager (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:51:12 +0000

print-manager (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:41 +0000

print-manager (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:45 +0000

print-manager (4:16.04.1-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new libkcupslib.so lintian-override

  [ Felix Geyer ]
  * Recommend system-config-printer-common instead of system-config-printer.
    - The backend has been moved to -common.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:19:22 +0200

print-manager (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]

  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:28:47 +0200

print-manager (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 20 May 2016 14:20:51 +0000

print-manager (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:25:14 +0200

print-manager (4:16.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 09 May 2016 14:26:44 +0000

print-manager (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:37 +0100

print-manager (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:49 +0100

print-manager (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:21 +0200

print-manager (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:15 +0200

print-manager (4:15.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release
  * Drop Qt5 package version requirements to 5.3, to match what is required in
    CMakeLists.txt

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Sep 2015 14:53:56 -0400

print-manager (4:15.04.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).

  [ Jeremy Lainé ]
  * New upstream release (15.04.3).
  * Update lintian overrides.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 28 Jul 2015 14:49:32 +0200

print-manager (4:15.04.0~git20150217-1) experimental; urgency=medium

  * New upstream snapshot (15.04.0~git20150217).
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 19:17:29 +0100

print-manager (4:15.04.0~git20150217-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Feb 2015 17:54:58 +0100

print-manager (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:15:47 -0800

print-manager (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:59:16 +0100

print-manager (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 09:32:45 -0800

print-manager (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations
  * Fix VCS for new kde-applications location

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 07:28:04 -0800

print-manager (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * New upstream release
   - Fix kubuntu patch to be DEP3 compliant.
   - Change maintainer to Debian/Kubuntu.
  * Merge with debian: remaining changes:
   - Recommends: cups, system-config-printer, system-config-printer-udev
   - ignore_scp_dbus_failures.diff for LP: #902762
   - In print-manager.install do not install 02-add-print-manager.js, handled by
     01-kubuntu-10.04.js in kubuntu-settings-desktop

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 21 Nov 2014 15:43:58 +0000

print-manager (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:49:31 -0700

print-manager (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:01:33 +0200

print-manager (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 14:49:20 +0200

print-manager (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:44:52 +0200

print-manager (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:36:17 +0200

print-manager (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 20:57:03 +0200

print-manager (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:47:46 +0200

print-manager (4:4.13.3-2) unstable; urgency=medium

  * New patch: activate_password_dialog (Closes: #756494)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Aug 2014 12:51:22 -0300

print-manager (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Adding recommends to system-config-printer. Since print-manager uses
    it's dbus interface. (Closes: #751966)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Jul 2014 10:56:38 +0200

print-manager (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian:
   - recommend on system-config-printer-udev
   - add ignore_scp_dbus_failures.diff for LP: #902762
   - In print-manager.install do not install 02-add-print-manager.js, handled by
     01-kubuntu-10.04.js in kubuntu-settings-desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:04 +0100

print-manager (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 17:34:07 +0200

print-manager (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:05 +0200

print-manager (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:53 +0100

print-manager (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:41 +0100

print-manager (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Feb 2014 18:47:26 +0100

print-manager (4:4.11.3-2) unstable; urgency=low

  * Merge with ubuntu package:
    + Add 02-add-print-manager.js to add applet to systray.
    - Diverge on patch ignore_scp_dbus_failures.diff.
    - Diverge on recommends system-config-printer-udev.
  * Update copyright file.
  * Recommends cups. (Closes: #719796)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Nov 2013 13:27:54 +0100

print-manager (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:27:40 +0100

print-manager (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 11:59:18 +0200

print-manager (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix typo in extended description of package. Thanks Filipus Klutiero
    (Closes: #712389).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:38:05 +0200

print-manager (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Ignore lintian error about private library.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:46:38 +0200

print-manager (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:32:49 +0100

print-manager (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:59:31 +0200

print-manager (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:59:55 +0100

print-manager (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:09:05 +0000

print-manager (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:20:33 +0100

print-manager (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:35:06 +0000

print-manager (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:49:51 +0000

print-manager (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:51:42 +0000

print-manager (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:50:06 +0000

print-manager (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:44:14 +0100

print-manager (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Fix applet name in debian/02-add-print-manager.js

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:03:48 +0100

print-manager (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:00:47 +0100

print-manager (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:44:55 +0100

print-manager (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:44:51 +0100

print-manager (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:13:28 +0100

print-manager (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:38 +0000

print-manager (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:35:48 +0100

print-manager (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:02:57 +0100

print-manager (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:56:37 +0100

print-manager (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Recommends: system-config-printer-udev
   - add ignore_scp_dbus_failures.diff
   - Add debian/02-add-print-manager.js and print-manager.install
  * Drop kubuntu_01_enable_print_by_default.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:05:00 +0000

print-manager (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add Homepage, Vcs-Browser, and Vcs-Git headers.
  * Improve the descriptions.
  * Remove extra system-config-printer-udev recommend.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:57:14 +0200

print-manager (4:4.10.2-1) experimental; urgency=low

  [ Debian Qt/KDE Maintainers ]
  * Initial release.

  [ Sune Vuorela ]
  * Add myself to uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 22:02:27 +0000

print-manager (4:4.10.2-0ubuntu2) saucy; urgency=low

  * Add kubuntu_01_enable_print_by_default.diff fix bug LP:1174361

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Apr 2013 16:14:45 +0100

print-manager (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * Add 02-add-print-manager.js to add applet to systray

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:05:44 +0200

print-manager (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:59:40 +0000

print-manager (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:24:16 +0000

print-manager (4:4.9.98-0ubuntu1~ubuntu13.04) raring; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:34:25 +0000

print-manager (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:50:28 +0100

print-manager (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * Switch to dhmk for automation scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:50:36 +0000

print-manager (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:20:35 +0000

print-manager (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
    - Frist release as part of KDE SC
    - Drop kubuntu_01_cups_1.6.diff - no longer needed
    - Add pkg-config to build-depends
  * Add preinst/postrm files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 22:50:11 -0500

print-manager (0.2.0-0ubuntu3) quantal; urgency=low

  * Add patch ignore_scp_dbus_failures.diff to ignore scp-dbus failures
    for use without system-config-printer-gnome, workaround for LP: #1048606

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Sep 2012 15:02:48 +0100

print-manager (0.2.0-0ubuntu2) quantal; urgency=low

  * Add recommends on system-config-printer-udev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Sep 2012 12:22:25 +0100

print-manager (0.2.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Aug 2012 15:47:14 +0100

print-manager (0.1.0+git20120821-0ubuntu1) quantal; urgency=low

  * New git snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Aug 2012 12:30:49 +0100

print-manager (0.1.0+git20120813-0ubuntu1) quantal; urgency=low

  * Initial package
  * Add kubuntu_01_cups_1.6.diff to turn on CUPS 1.6 API support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2012 15:41:34 +0100
